/* Digital Pro Front Page
Loaded on the front page */

/* Front Page
---------------------------------------------------------------------------------------------------- */

.front-page .entry-header {
	margin-bottom: 0;
}

.front-page p:last-child,
.front-page .widget:last-child {
	margin-bottom: 0;
}

.front-page.front-page-loop .site-inner {
	padding: 0;
}

/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
}

.flexible-widgets .widget:first-child {
	margin-bottom: 40px;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}

/* Front Page 1
--------------------------------------------- */

.front-page-1 {
	display: table;
	margin-top: 90px;
	overflow: hidden;
	table-layout: fixed;
	width: 100%;
}

.front-page-1 .wrap { 
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-1 .widget {
	margin-bottom: 40px;
}

.front-page-1 .widget-area {
/* 	display: table-cell; */
/* 	padding-top: 20px; */
/* 	vertical-align: middle; */
	width: 100%;
	padding-top: 70px;
	padding-bottom: 30px;
	text-align: center;
	background-color: #fff;
}

.front-page-1, 
.front-page-1 p,
.front-page-1 h1,
.front-page-1 h2,
.front-page-1 .widget-title {
	color: #2B303A;
}

.front-page-1 .widget_text .widget-title {
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 0;
	font-size: 60px;
	font-size: 6rem;
}

@media screen and (max-width:801px) {
	
		.front-page-1 h1 {
		font-size: 34px;
		font-size: 3.4rem;
	}
	
		.front-page-1 h2 {
		font-size: 26px;
		font-size: 2.6rem;
	}
	
}

@media screen and (max-width:374px) {
	
	.front-page-1 h1 {
		font-size: 30px;
		font-size: 3rem;
	}
	
	.front-page-2 h3.widget-title {
		font-size: 24px;
		font-size: 2.4rem;		
	}
}




.front-page-1 p {
	font-size: 24px;
	font-size: 2.4rem;
}

.front-page-1 p:last-child {
	margin-bottom: 0;
}

.front-page-1 button,
.front-page-1 input[type="button"],
.front-page-1 input[type="reset"],
.front-page-1 input[type="submit"],
.front-page-1 .textwidget a.button, 
input#gform_submit_button_1 {
	border: none;
	margin-top: 30px;
	margin-bottom: 10px;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(156,156,156,1);
	-moz-box-shadow: 1px 1px 2px 0px rgba(156,156,156,1);
	box-shadow: 1px 1px 2px 0px rgba(156,156,156,1);
}

.front-page-1 button:focus,
.front-page-1 button:hover,
.front-page-1 input:focus[type="button"],
.front-page-1 input:hover[type="button"],
.front-page-1 input:focus[type="reset"],
.front-page-1 input:hover[type="reset"],
.front-page-1 input:focus[type="submit"],
.front-page-1 input:hover[type="submit"],
.front-page-1 .textwidget a.button:focus,
.front-page-1 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #2B303A;
}

#front-page-image img {
	min-width: 100%;
	display: block;
}

/*
.backstretch {
	background-image: linear-gradient(to top, #dfe9f3 0%, white 100%);
	background-image: linear-gradient(to top, #c4c5c7 0%, #dcdddf 52%, #ebebeb 100%);
	background: #ECE9E6;  /* fallback for old browsers
	background: -webkit-linear-gradient(to top, #FFFFFF, #ECE9E6);  /* Chrome 10-25, Safari 5.1-6 */
/* background: linear-gradient(to top, #FFFFFF, #ECE9E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ 
*/



/* Front Page 2
--------------------------------------------- */
 
.front-page-2 {
	background-color: #2B303A;
	padding-bottom: 50px;
	text-align: center;
}

.front-page-2 .widget {
	margin-bottom: 40px;
}

.front-page-2 .widget-fourths .widget:nth-last-child(-n+4),
.front-page-2 .widget-halves.even .widget:nth-last-child(-n+2),
.front-page-2 .widget-thirds .widget:nth-last-child(-n+3) {
	margin-bottom: 50px;
}

.front-page-2 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding: 100px 40px 40px;
}

.front-page-2,
.front-page-2 a,
.front-page-2 h4,
.front-page-2 p,
.front-page-2 .icon {
	color: rgb(219, 220, 220);
}

.front-page-2 .widget-title {
	color: #fff;
	font-size: 2.4em;
	position: relative;
}

@media screen and (max-width:801px) {
	
	.front-page-2 .widget-title {
			font-size: 20px;
			font-size: 2em;
		}
}

.front-page-2 h3.widgettitle.widget-title:after {
	content:''; 
	display:block; 
	width: 50px; 
	height: 4px; 
	background: #fff; 
	margin: 0 auto; 
	margin-top: 15px; 
	border-radius: 3px;
}

.front-page-2 a:focus,
.front-page-2 a:hover {
	color: #e85555;
}

.front-page-2 h4 {
	font-size: 20px;
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #3891A6;
	
}

.front-page-2 p {
	font-size: 16px;
	font-size: 1.6rem;
}

.front-page-2 .icon {
	display: block;
	font-size: 72px;
	font-size: 7.2rem;
}

.front-page-2 button:focus,
.front-page-2 button:hover,
.front-page-2 input:focus[type="button"],
.front-page-2 input:hover[type="button"],
.front-page-2 input:focus[type="reset"],
.front-page-2 input:hover[type="reset"],
.front-page-2 input:focus[type="submit"],
.front-page-2 input:hover[type="submit"],
.front-page-2 .textwidget a.button:focus,
.front-page-2 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #2B303A;
}

@media screen and (max-width: 800px) {
	.front-page-2 a.button.small {
	font-size: 12px;
	font-size: 1.2rem;
	}
}

img.custom-icon {
	max-width: 200px;
}




/* Front Page 3
--------------------------------------------- */


.front-page-3 {
	border-top: 70px solid transparent;
/* 	margin-top: -70px; */
	background-color: #fff;
}

.front-page-3 h2.call {
	color: #fff;
	background-color: #2B303A;
	margin: 60px auto 0;
	padding: 1em;
	text-align: center;
    height: 290px;
}

.front-page-3 h2.call:before {
    content: "\f4b9";
    display: block;
    font-family: 'ionicons';
    font-size: 3em;
    background-color:#3891A6;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    color: #fff;
    padding: 0 6px 16px 12px;
    margin: -60px auto 30px;
    }
    
.front-page-3 h2.call a {
	color: #f8ef06;
	border-bottom: #fff solid 1px;
	}


.front-page-3 h4 {
	margin-top: 50px;
	color: #3891A6;
	}

.front-page-3 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.front-page-3 .widget-area {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap:     wrap;
	flex-wrap:         wrap;
}

.front-page-3 .flexible-widgets.widget-halves .widget,
.front-page-3 .widget {
	float: left;
	margin-bottom: 0;
	width: 50%;
}

.front-page-3 .widget-wrap {
	padding-bottom: 21%;
	padding-top: 21%;
}

.front-page-3 .flexible-widgets .widget:only-child {
	margin-bottom: 0;
}

.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(odd) {
/* 	border-right: 1px solid #eee; */
	clear: left;
	padding-right: 8%;
}

.front-page-3 .flexible-widgets .widget:nth-child(even) {
	clear: none;
	padding-left: 8%;
}

.front-page-3 .flexible-widgets.widget-full .widget,
.front-page-3 .flexible-widgets.widget-halves.uneven .widget:last-of-type {
	border-right-width: 0;
	padding-right: 20px;
	width: 100%;
}

.front-page-3 .flexible-widgets.widget-full .widget-wrap,
.front-page-3 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap {
	padding-bottom: 10%;
	padding-top: 10%;
}

.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
	border-top: 1px solid #eee;
}

.front-page-3 ul {
	margin-bottom: 10px;
	margin-left: 10px;
}

.front-page-3 ul li {
	color: #2B303A;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.front-page ul.checkmark {
	margin-top: 20px;
}

.front-page-3 ul.checkmark li:before {
	font-size: 48px;
	font-size: 4.8rem;
	vertical-align: middle;
}

.front-page-3 ul.checkmark li:before {
	color: #3891A6;
	content: "\f3fd";
	display: inline-block;
	font-family: 'ionicons';
	margin-left: -36px;
	width: 36px;
}

.front-page-3 ul.checkmark li {
	line-height: .8;
	padding: 8px 0 8px 36px;
}

.front-page-3 .enews-widget {
	text-align: center;
}

.front-page-3 .widget-title {
	font-size: 30px;
}

.front-page-3 h3:after {
	content:''; 
	display:block; 
	width: 50px; 
	height: 4px; 
	background: #273035; 
	margin-left: 0; 
	margin-top: 15px; 
	margin-bottom: 50px;
	border-radius: 3px;
}







/* Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 800px) {

	.front-page-1 {
		margin-top: 0;
		padding-bottom: 0;
		padding-top: 0;
	}

	.front-page-1 .widget-area {
		padding-top: 0;
	}

	.flexible-widgets.widget-fourths .widget,
	.flexible-widgets.widget-halves .widget,
	.flexible-widgets.widget-thirds .widget,
	.front-page-3 .flexible-widgets.widget-halves .widget,
	.front-page-3 .widget {
		float: none;
		width: 100%;
	}

	.flexible-widgets .widget,
	.front-page-3 .flexible-widgets .widget:nth-child(even),
	.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(odd) {
		padding-left: 0;
		padding-right: 0;
	}

	.front-page-1 .widget_text .widget-title {
		font-size: 60px;
		font-size: 6rem;
	}

	.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(even),
	.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(odd),
	.front-page-3 .flexible-widgets.widget-halves .widget:nth-child(n+3) {
		border-width: 0;
	}

	.front-page-1 .wrap,
	.front-page-3 .wrap {
		padding: 8%;
	}

}

@media only screen and (max-width: 600px) {

	.front-page-1 .widget_text .widget-title {
		font-size: 36px;
		font-size: 3.6rem;
	}

}
